/******************************************************************
Stylesheet: Main Stylesheet
******************************************************************/
.page-id-1378 .voir-plus-actus {
	display:none;
	
}

.header-top-search p,
.header-top-search a{
	color:#fff;
}
.header-top-search a:hover{
	text-decoration:underline;
}
@media only screen and (max-width: 767px) {
	.header-top-search p{
		display:none;
	}
}

/* @rb 19/02/2025 pb home espacement */
body.home .col.items-editeur-col.col_1_3 {
    margin-bottom: 50px;
}